body{
    font-family: Arial, Helvetica, sans-serif;
  }
  header .carousel-inner .item{
    height: 100vh;
  }
  header .carousel-inner .item img{
    max-width: 100%;
    height: auto;
  }
  .carousel-caption{
    padding-bottom: 150px;
  }
  .carousel-caption h2{
    font-size: 50px;
    text-transform: uppercase;
  }
  .carousel-control.right{
    background-image: none;
  }
  .carousel-control.left{
    background-image: none;
  }
  
  